Linux Kernel '__scm_destroy()' Local Denial of Service Vulnerability

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 7.10 powerpc

VMWare ESX Server 3.5 ESX350-200906407

S.u.S.E. openSUSE 11.0

Debian Linux 4.0 mips

Debian Linux 4.0 arm

Debian Linux 4.0 m68k

Linux kernel 2.4.36 .5

Linux kernel 2.4.36 .1


 

Privacy Statement
Copyright 2010, SecurityFocus